/* CSS Document */
.alert{ display:none;}
.content{ padding:0!important;}
.tacenter{ text-align:center!important;}
.volver{ margin:0 0 30px 0; text-align:right;}




/*Header Sect*/
.content .headerSect video{ display:none;}
.content .headerSect img{ display:block;}
.content .headerSect .intro { padding:5px 30px;}
.content .headerSect .intro h2{  font-family:"Neo Sans Pro"!important; font-weight:normal; font-size:20px; text-align:center!important; padding:5px 0;}
.content .headerSect .intro h2 span{ font-family:"Neo Sans Pro"!important; font-weight:normal; font-size:20px; }
.content .headerSect .intro p{ text-align:center!important;} 


/*Título Sección*/
.content. detalle .cont{ margin:0 0 250px 0;}
.content article{ padding:0; text-align:left;}
.content h1{  font-family: "Neo Sans Pro"; font-weight:600; font-size:20px; margin:10px 0;}
.content h2{  font-family:"Neo Sans Pro Light"!important; font-weight:600; font-size:16px; text-align:left!important; padding:5px 0!important;}
.content p{ margin:0 0 10px 0;}
.content ul{ margin:0 0 10px 30px;}
.content p strong{ font-family: "Neo Sans Pro"!important; font-weight:600;}
/*Aside*/
.content .asideWrapp{ padding:0;}
.content .articleWrapp{ padding:10px; }
.content .asideContent{ width:90%; margin:0 auto; background-color:#ededed; padding:5px; 
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex; align-items:center;  }
.content .asideContent .logo{ padding:0 5px; width:30%;   }
.content .asideContent .areas {padding:0 5px; width:70%;  }  
.content .asideContent .areas h5{ text-align:center; width:100%;}
.content .asideContent .areas .iconos{ clear:both; text-align:center; padding:5px;}
.content .asideContent .areas .iconos .ico{ width:11vw; height:11vw;  display:inline-block; background-size:100%; cursor:pointer; }
.content .asideContent .areas h5{ text-align:center;}
.content .asideContent .areas .label{ font-size:13px; width:100%; text-align:center; color:#33a1e6; clear:both; min-height:40px;}

#wrapper .mainMainSite .titSect.rel{ margin:30px 0 10px 0; clear:both  }


/*Share this*/
.content article .sharethis{ background-color:#ededed; padding:10px 5px 5px 5px; text-align:right;  }
.content article .sharethis .ico_rss{ text-decoration:none; font-size:8vw; color:#2fa3d8; margin:0 5px; vertical-align:middle;  }
 
/*Detalle Área*/ 
.content .areasDet{ background-color:#ededed; padding:15px 0 0 0;} 
.content .contWorks{ width:100%!important;}
.content iframe{ width:100%!important; min-height:150px;}

/*About Medialabs*/
.content .contAbout{  }
.content .contAbout .devProject{ height:180px;  }
.content .contAbout .devProject .container { background-color:#002535; height:100%; position:relative; overflow:hidden; }
.content .contAbout .devProject .fondo{ position:absolute; width:100%; height:100%; z-index:1; background-image:url(../images/fd_750.jpg); background-size:cover;  }
.content .contAbout .devProject .fondo video{ width:100%; display:none; }
.content .contAbout .devProject .scene { position:absolute; width:100%; height:100%; z-index:2;     }



.content .contAbout .devProject .scene .contIconos{  width:96%; max-width:980px; margin:10% auto;  display: -webkit-flex; display: flex;}
.content .contAbout .devProject .scene .icoSVG{ width: 16.66666667%;  position:relative; }
.content .contAbout .devProject .scene .simbolo{ fill:#fff;   }
.content .contAbout .devProject .scene .icoSVG h3{ color:#fff!important; font-size:2.2vw; text-align:center; }

.content .contAbout .team{}
.content .contAbout .opciones.ourTeam{ margin:60px auto!important;}

/*Since*/
.content .since{ height:290px; background-image:url(../images/mobile/fd_historia.jpg); background-size:cover; color:#fff!important; padding:10px 0;}
.content .since .titSect{ background-image:url(../images/tit_deco_reverse.png);}
.content .since .titSect span{  color:#fff!important;}
.content .since .opciones{ margin:10px auto!important;}

/*Members*/
.content .contAbout .members{ padding:10px 0 20px 0;  }
/*slider*/
.content .contAbout .members .slideshow_wrapper.sliderMembers{ margin:15px 0!important; position:relative; overflow:hidden;}

/*Awards*/
.content .contAbout .awards{ background-color:#ededed; padding:10px 0 50px 0; }
/*slider*/
.content .contAbout .awards .slideshow_wrapper.sliderAwards{ margin:15px 0!important; position:relative; overflow:hidden;}

/*Legal*/
.content .contLegal{ max-width:1140px; margin:0 auto; padding:10px 10px 150px 10px;}



/*Contact*/
.content .contContact{ width:96%; max-width:1140px; margin:0 auto; padding:0 0 150px 0; display:table;  }
.content .contContact h2{ font-size:25px;  }
.content .contContact .datos{ margin:0 0 30px 0; }
.content .contContact .trabaja{ margin:30px 0 0 0; }
.content .contContact .datos a[href^="tel"], .content .contContact .datos a[href^="mailto"] { display:none;}
.content .contContact address{ font-size:18px;  }
.content .contContact address .break{ display:block;  }
.content .contContact .llamanos{ background-color:#7abf1d;  color:#fff; margin:10px auto; padding:10px 10px 0 10px; }
.content .contContact .llamanos .icon-call-phone{ font-size:50px; line-height:20px; margin:0 10px 0 0; }
.content .contContact .llamanos .label{ font-size:25px; line-height:20px; position:relative; top:-20px; color:#fff; display:inline!important;}
.content .contContact .escribenos{ background-color:#e2e2e2;  color:#999; margin:10px auto; padding:0 10px 0 10px; }
.content .contContact .escribenos .icon-letter-mail{ font-size:50px; line-height:20px; margin:0 10px 0 0; }
.content .contContact .escribenos .label{ font-size:25px; line-height:20px; position:relative; top:-15px; color:#999; display:inline!important;}

.content .contContact .formul{ background-image:url(../images/tit_deco.gif); background-position:0 0; background-repeat:repeat-x;}
.content .contContact .formul.nodeco{ background-image:none; }
.content .contContact .formul .control{ padding:2px 0; }
.content .contContact .formul .control input, .content .contContact .formul .control textarea{ margin:5px 0; }
.content .contContact .formul .nota{ padding:10px 0; font-size:12px; color:#999; display:block; }
.content .contContact .formul .acepto{ padding:0 0 0 5px; }
.content .contContact .formul label{ color:#999; }
.content .contContact .formul label.error{ color:#f00;  }
.content .contContact .formul .txtError{ font-size:12px; color:#f00; position:relative; top:-5px; visibility:hidden;  }
.content .contContact .formul input[type="submit"]{ width:100%; min-height:40px; margin:15px 0;}
.content .contContact .formul .acepto input[type="checkbox"]{ margin:0 5px 0 0; font-size:12px; }
.content .contContact .formul .acepto label{ font-size:12px;}
.content .contContact .formul .acepto .legal{ font-size:12px; text-decoration:underline; cursor:pointer; }
.content .contContact .formul .control textarea{ min-height:220px;}
.content .contContact .formul .enviar{ margin:15px auto; }
.content .contContact .trabaja{ display:none; }

.content .contContact .rss{ text-align:left; padding:15px 0; margin:15px 0 0 0;  }
.content .contContact .rss a, .content .contContact .rss svg { position: relative;  height:35px;  width: 35px;  display:inline-block; }  
.content .contContact .rss .icon{  color: #343434;  fill: #fff;  border-radius: 100%;  background: #ccc; margin:0 2px;}
.content .contContact .rss .icon:hover{  -webkit-transform: scale(1.25); transform: scale(1.25); fill: #fff;}
.content .contContact .rss .facebook:hover { background: #3C5A98;}
.content .contContact .rss .twitter:hover { background: #2DAAE4;}
.content .contContact .rss .youtube:hover { background: #fd3637;}
.content .contContact .rss .linkedin:hover { background: #1a85bc;}
.content .contContact .rss .blog:hover { background: #68a13e; }

/*Trabajos*/
.content .filterOptions{ text-align:center; padding:15px 0; width:100%; -webkit-justify-content: center;   justify-content: center;}
.content .filterOptions .option{ display:inline-block; overflow:visible; cursor:pointer; letter-spacing:-1px;   }
/*.content .filterOptions .option.on{ height:86vw;  }*/
.content .filterOptions .option{ display:inline-block; overflow:visible; cursor:pointer; letter-spacing:-1px;   }
/*.content .filterOptions .option.current.on{ height:30vw!important;  }*/
.content .filterOptions .option .cat{ position:relative;}
.content .filterOptions .option:hover{ color:#7cba00;}
.content .filterOptions .option.current{ color:#7cba00;}
.content .filterOptions .option .label{ font-size:4.5vw;}
.content .filterOptions .option .label.on{position:relative; }
.content .filterOptions .option .label.on:before{ content:' ';
position: absolute;
width: 0;
height: 0;
left:calc(50% - 20px);  
top:4.6vw;
border-bottom:20px solid #ededed;
border-left: 20px solid transparent;
border-right: 20px solid transparent;}
.content .filterOptions .option.current:after{ color:#000;}
.content .filterOptions .option:after{content:"|"; margin:0 2px 0 5px; font-size:5vw;}
.content .filterOptions .option:last-child:after{content:"";}

.content .filterOptions .option:hover{ color:#7cba00;}
/*trabajos*/
.content .works{ clear:both; margin:0 auto; overflow:hidden;}
.content .works .slideshow_wrapper{ margin:15px auto; width:100%;}
.content .works figure{ position:relative;  }
.content .works figure img{ display:block;}
.content .works figure .view{ position:absolute; width:100%; margin:0!important; height:100%; left:0; top:0; z-index:2; background-color:rgba(34,101,148,0.8); text-align:center; opacity:0; visibility:hidden; }
.content .works figure .view .uiBtn{ position:relative; top:60%;  opacity:0; visibility:hidden;  }
.content .works figure .view hgroup{ position:absolute; top:0; left:0;  opacity:0; padding:10px; visibility:hidden; }
.content .works figure .view hgroup h2{ font-size:30px; line-height:34px; color:#fff; text-align:left; padding:0; margin:0; }
.content .works figure .view hgroup h3{ font-size:18px; line-height:26px; color:#fff; text-align:left; padding:0; margin:0;}


/*desplegable*/
.content .displayOpt{ width:100%; position:absolute; left:0; margin:15px 0 0 0;   background-color:#ededed; padding:0 10px; }
.content .displayOpt .clientes{ visibility:hidden;  }
/*áreas*/
.content .displayOpt .areasOpt{ position:relative; width:96%; max-width:1140px;  margin:0 auto;  clear:both;   display: flex; display: -webkit-flex; flex-flow: row wrap;-webkit-flex-flow: row wrap;   -webkit-justify-content: center; justify-content:center; visibility:hidden; padding:10px;  }
.content .displayOpt .areasOpt:after{ content:""; clear:both;}
.content .displayOpt .areasOpt .areaOpt{ width: 33.3333333333%; padding:10px 5px;  height:auto; cursor:pointer;  }
.content .displayOpt .areasOpt .areaOpt .ico{ width:80%; margin:0 auto; background-color:rgba(255,255,255,1.0); -webkit-border-radius:50%;
border-radius:50%; text-align:center;}
.content .displayOpt .areasOpt .areaOpt .ico.on{ background-color:rgba(51,161,230,1.0);}
.content .displayOpt .areasOpt .areaOpt .labelOpt{ position:relative; display:block; margin:5px 0 0 0; text-align:center; font-size:3.0vw; color:#00a5da;  }
.content .displayOpt .areasOpt .areaOpt .labelOpt.on{ margin:5px 0 0 0; }

/*desplegable*/
.content .selOpts{ width:100%; height:auto; margin:0 0 0 0;   background-color:#ededed; padding:10px; display:none; }

/*áreas*/
.content .selOpts .areasOpt{ position:relative; width:96%; max-width:1140px;  margin:0 auto;  clear:both;   display: flex; display: -webkit-flex; flex-flow: row wrap;-webkit-flex-flow: row wrap;   -webkit-justify-content: center; justify-content:center;  padding:10px;  }
.content .selOpts .areasOpt:after{ content:""; clear:both;}
.content .selOpts .areasOpt .areaOpt{ width: 33.3333333333%; padding:10px 5px;  height:auto; cursor:pointer;  }
.content .selOpts .areasOpt .areaOpt .ico{ width:80%; margin:0 auto; background-color:rgba(255,255,255,1.0); -webkit-border-radius:50%;
border-radius:50%; text-align:center;}
.content .selOpts .areasOpt .areaOpt .ico.on{ background-color:rgba(51,161,230,1.0);}
.content .selOpts .areasOpt .areaOpt .labelOpt{ position:relative; display:block; margin:5px 0 0 0; text-align:center; font-size:3.0vw; color:#00a5da;  }
.content .selOpts .areasOpt .areaOpt .labelOpt.on{ margin:5px 0 0 0; }






/*áreas*/
.content .areas{ position:relative; width:96%; max-width:1140px;  margin:0 auto; padding:15px 0;  clear:both;   display: flex;
display: -webkit-flex; flex-flow: row wrap;-webkit-flex-flow: row wrap;   -webkit-justify-content: center; /* Safari */
  justify-content:         center; }
.content .areas .area{ 	width: 33.3333333333%; padding:10px 5px;  height:auto; cursor:pointer;}
.content .areas .area .ico{ width:25vw; height:25vw; margin:0 auto; background-color:rgba(255,255,255,1.0); -webkit-border-radius:50%;border-radius:50%;  border:1px solid #dadada; text-align:center; }
.content .areas .area .ico.on{ background-color:rgba(51,161,230,1.0);}

/*Detalle Área*/
.content .contDet{ padding:15px 0; height:auto; position:relative; left:0; right:0; z-index:100; display:none;}
.content .contDet .flex{ position:relative;  overflow:hidden; }
.content .contDet h1{font-family:"Neo Sans Pro"!important; font-weight:normal; font-size:20px; text-align:left; }
.content .contDet p{ text-align:left;}
.content .contDet ul{ margin:0 0 0 30px;}
.content .contDet .opcionesAreas{ position:relative; text-align:center; margin:0 0 20px 0;}
.content .contDet article .ver{ text-align:center; margin:30px 0 30px 0; display:block; }

/*slider*/
.content .slideshow_wrapper.worksAreas{ margin:15px 0!important; position:relative; overflow:hidden;}
.content .slideshow_wrapper .slideshow.slideeEffects {	position: relative;	overflow: hidden;	width: 100%;	height:336px;	margin: 0 auto;	clear:both;}
.content .slideshow_wrapper .slideshow.slideeEffects .slideshow_cont{ width:100%; height:100%;  position:relative; overflow:hidden!important;}
.content .slideshow_wrapper .slideshow .slideshow_cont figure{ position: absolute; margin:0; width:100%; max-width:100%; overflow:hidden;}
.content .works figure:hover .view{ opacity:1.0; visibility:visible; }
.content .works figure:hover .view .uiBtn{ position:relative; opacity:1.0; visibility:visible; }
.content .works figure:hover .view hgroup{ position:absolute; opacity:1.0; visibility:visible;   }

/*error*/
.content .erro404{ max-width:1140px; min-height:700px; margin:0 auto; padding:30px 10px 10px 10px; }
.content .erro404 .opciones.error404{ text-align:left!important;}
.content .erro404 .opciones.error404 a{ color:#2fa3d8;}
.content .erro404 .opciones.error404 a:first-child:after{ content:"|"; margin:0 5px; color:#000;}
/*PREMIOS*/
.view {
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: default;
	width: 100%;
	min-height: 100%;
	margin:15px;
}
.view .mask, .view .content {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:5px;
	
}
.view img {
	display: block;
	position: relative;
	max-width:100%;
}
.view h2 {
	font-family: 'Neo Sans Pro', Sans-Serif;
	font-weight: 600;
	text-align: left!important;
	font-size: 6vw;
	line-height:6vw;
	text-transform: uppercase;
	position: relative;
	margin:0;
	color:#fff;	
	border:none!important;
}
.view p {
	font-family: 'Neo Sans Pro Light', Sans-Serif;
	font-weight: normal;
	position: relative;
	font-size: 3.4vw;
	line-height:3.4vw;
	margin:0;
	padding:0;
	color:#fff;
}


.view-effect img {
   -webkit-transition: all 0.4s ease-in-out 0.5s;
   -moz-transition: all 0.4s ease-in-out 0.5s;
   -o-transition: all 0.4s ease-in-out 0.5s;
   -ms-transition: all 0.4s ease-in-out 0.5s;
   transition: all 0.4s ease-in-out 0.5s;
}
.view-effect .mask {
   background-color: rgba(0,144,187,0.9);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-in 0.4s;
   -moz-transition: all 0.3s ease-in 0.4s;
   -o-transition: all 0.3s ease-in 0.4s;
   -ms-transition: all 0.3s ease-in 0.4s;
   transition: all 0.3s ease-in 0.4s;
}
.view-effect h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin:5px 0 0 0;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}
.view-effect p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.2s;
   -moz-transition: all 0.3s ease-in-out 0.2s;
   -o-transition: all 0.3s ease-in-out 0.2s;
   -ms-transition: all 0.3s ease-in-out 0.2s;
   transition: all 0.3s ease-in-out 0.2s;
}
.view-effect a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}
.view-effect:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-effect:hover img {
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
}
.view-effect:hover h2 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-effect:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.view-effect:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}

.content .contContact .confirm{ display:none;}
.content .contContact .wait{ display:none;}
				
@media (orientation:landscape)  {
/*About Medialabs*/
.content .contAbout{  }
.content .contAbout .devProject{ height:410px;  }
}

@media (min-width:768px)  {
/*error*/
.content .erro404{ padding:60px 10px 10px 10px; }	
	
/*main*/
#wrapper .mainMainSite.workDet{ padding:0;}
#wrapper .mainMainSite .titSect.rel{ margin:0; clear:both  }
/*content*/
.content h1{ font-family: "Neo Sans Pro"; font-weight:600; font-size:30px;}
.content h2{ font-family:"Neo Sans Pro Light"!important; font-weight:600; font-size:20px; text-align:left!important; padding:5px 0!important;}
.content p{ font-size:17px; margin:0 0 10px 0;}	
.content .cont{ overflow:hidden; padding:15px 15px 0 0;}
.content .asideWrapp{ padding:0; float:right!important; margin:30px auto;}
.content .articleWrapp{float:left; padding:0 10px; margin:30px auto 0 auto; }

/*Aside*/
.content .asideContent{ display:block;}
.content .asideContent .logo{ padding:15px 0; width:100%; display:block; text-align:center; clear:both; float:none;  }
.content .asideContent .logo .rwd{ width:auto!important}
.content .asideContent .areas {padding:15px 0; width:100%; float:none; display:block;  }  
.content .asideContent .areas h5{ text-align:center; font-size:17px;}
.content .asideContent .areas .iconos{ clear:both; text-align:center; padding:5px;}
.content .asideContent .areas .iconos .ico{ width:50px; height:50px;  display:inline-block; background-size:100%; position:relative; }
.content .asideContent .areas .iconos .ico.on{ top:-5px;  }
.content .asideContent .areas .label{ font-size:14px; }

/*Header Sect*/
.content .headerSect .intro { padding:0 15px 20px 15px;}
.content .headerSect .intro h2{ max-width:670px; margin:0 auto;  font-size:35px; }
.content .headerSect .intro h2 span{ font-size:35px; }
.content .headerSect .intro p{ max-width:900px; margin:0 auto; text-align:center!important; font-size:18px;} 

/*Detalle Área*/ 

.cont.areasDet{ width:100%; max-width:100%!important; }	
.cont.areasDet .areas{ margin:0 auto; display: flex;
display: -webkit-flex; flex-flow: row wrap;-webkit-flex-flow: row wrap;  }
.cont.areasDet article{ width:70%; float:left; position:relative;}
.cont.areasDet .slideshow_wrapper.worksAreas{ width:30%; float:right;}
.cont.areasDet .areas .area{width: 16.66666667%; -webkit-flex: 1 1 auto;flex: 1 1 auto;}
/*Detalle Área*/
.content .contDet article{ padding:0 30px 0 0; }

/*Trabajos*/
.content .filterOptions{ text-align:center; padding:15px 0 15px 0; }
.content .filterOptions .option{ font-size:20px; margin:0 10px; }
.content .filterOptions .option.on{ height:208px;  }
.content .filterOptions .option:after{margin:0 0 0 20px; }
.content .filterOptions .option .cat{ font-size:20px; }
.content .filterOptions .option .label{ font-size:20px; }
.content .filterOptions .option:after{ font-size:20px;}
.content .filterOptions .option .label.on:before{top:24px;}
/*trabajos*/
.content .works{ margin:0 0 50px 0;}
.content .works figure{ position:relative;  width:33.3333333333%; display:inline-block; float:left;  }

.content .displayOpt{ width:100%; }
.content .displayOpt .areasOpt{ width:90%; max-width:1140px; max-height:182px;  margin:0 auto;  }
.content .displayOpt .areasOpt .areaOpt {	width: 16.66666667%; -webkit-flex: 1 1 auto;flex: 1 1 auto; height:auto; position:relative; }
.content .displayOpt .areasOpt .areaOpt .ico{ width:60%;}
.content .displayOpt .areasOpt .areaOpt .labelOpt{ font-size:14px; }
.content .areas .area .ico{ width:100px; height:100px; }

.content .selOpts{ width:100%; }
.content .selOpts .areasOpt{ width:90%; max-width:1140px; max-height:182px;  margin:0 auto;  }
.content .selOpts .areasOpt .areaOpt {	width: 16.66666667%; -webkit-flex: 1 1 auto;flex: 1 1 auto; height:auto; position:relative; }
.content .selOpts .areasOpt .areaOpt .ico{ width:60%;}
.content .selOpts .areasOpt .areaOpt .labelOpt{ font-size:14px; }
.content .areas .area .ico{ width:100px; height:100px; }



.cont.areasDet .opciones{ margin:30px auto; clear:both;}




/*Share this*/
.content article .sharethis{ font-size:17px; margin:30px auto; background-color:transparent; border-top:1px dotted #000; }
.content article .sharethis .ico_rss{  font-size:30px;  }

/*About Medialabs*/
.content .contAbout{  }
.content .contAbout .devProject{ height:410px;  }
.content .contAbout .devProject .scene .ico{ position:absolute; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:auto;  }
.content .contAbout .devProject .scene .ico.ico_1{ width:80%!important;  }
.content .contAbout .devProject .scene .ico.ico_2{ background-image:url(../images/ico_2.png);  }
.content .contAbout .devProject .scene .ico.ico_3{ background-image:url(../images/ico_3.png);  }
.content .contAbout .devProject .scene .ico.ico_4{ background-image:url(../images/ico_4.png);  }
.content .contAbout .devProject .scene .ico.ico_5{ background-image:url(../images/ico_5.png);  }
.content .contAbout .devProject .scene .ico.ico_6{ background-image:url(../images/ico_6.png);  }


/*Since*/
.content .since{ height:490px; background-image:url(../images/tablet/fd_historia.jpg);}

/*Contact*/
.content .contContact .formul input[type="submit"]{ width:auto; position:relative; float:right; top:-60px; padding:0 30px;}
.content .contContact .datos a[href^="tel"], .content .contContact .datos a[href^="mailto"] { display:block; margin:5px 0 5px 0;}
.content .contContact .llamanos{ display:none; }
.content .contContact .escribenos{ display:none; }
.content .contContact address .break{ display:block;  }
.content .contContact .datos{ font-size:17px; }
.content .contContact .trabaja{ display:block; font-size:17px; }
.content .contContact .formul{ background-image:url(../images/tit_deco_vert.png); background-position:0 0; background-repeat:repeat-y; padding:0 0 0 20px;}
.content .contContact .formul .enviar{ margin:30px auto; float:left; }
.content .contContact .confirm{ display:none;}
.content .contContact .wait{ display:none;}
.content .contLegal{padding:20px 20px 150px 20px;}


}
@media (min-width:1024px)  {
/*About Medialabs*/
.content .contAbout{ }

/*Since*/
.content .contAbout .since{background-image:url(../images/desktop/fd_historia.jpg);}	
.content .contAbout .devProject .scene .iconos{ background-image:none; }
.content .contAbout .devProject .fondo video{ width:100%; display:block; }
.content .contLegal{padding:30px 30px 150px 30px;}

.content .contAbout .devProject .scene .contIconos{  margin:5% auto;  display: -webkit-flex; display: flex;}
.content .contAbout .devProject .scene .icoSVG{ width: 16.66666667%;  position:relative; }
.content .contAbout .devProject .scene .icoSVG h3{  font-size:20px; text-align:center; }

/*.content .filterOptions .option .label{ font-size:17px;}
.content .filterOptions .option:after{ font-size:17px;}*/
.content .filterOptions .option .label.on:before{top:24px;}

.view h2 {
	font-family: 'Neo Sans Pro', Sans-Serif;
	font-weight: 600;
	text-align: left!important;
	font-size: 20px;
	line-height:20px;
	text-transform: uppercase;
	position: relative;
	margin:0;
	color:#fff;	
}
.view p {
	font-family: 'Neo Sans Pro Light', Sans-Serif;
	font-weight: normal;
	position: relative;
	font-size: 14px;
	line-height:14px;
	margin:0;
	padding:0;
	color:#fff;
}


}
@media (min-width:1025px)  {
.content .headerSect video{ display:block; width:100%;}	
.content .headerSect .il{ display:none; }	
.content .displayOpt .areasOpt .areaOpt .ico{ width:60%;}
.content .displayOpt .areasOpt .areaOpt .labelOpt{ font-size:18px; }
.slideshow_wrapper.workDet .silkslider-list {display: flex;
display: -webkit-flex; flex-flow: row wrap;-webkit-flex-flow: row wrap;   -webkit-justify-content: center;   justify-content:         center; margin:0 auto;}
.content .headerSect .intro p{  font-size:22px;}
.content .areas .area .ico{ width:125px; height:125px; }

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

.contDet{margin:0 45px;}
}

@media (min-width:1280px)  {
/*trabajos*/
.content .works figure{ width:16.6666667%;  }
}
.expandOpen{
	animation-name: expandOpen;
	-webkit-animation-name: expandOpen;	
	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;	
	visibility: visible !important; display:block;
}
@keyframes expandOpen {
	0% {
		transform: scale(0.5);		
	}	
	100% {
		transform: scale(1);
	}			
}

@-webkit-keyframes expandOpen {
	0% {
		-webkit-transform: scale(0.5);		
	}
	
	100% {
		-webkit-transform: scale(1);
	}					
}



.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 0.7s;	
	-webkit-animation-duration: 0.7s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		transform: scale(0);
		opacity: 0.0;		
	}
	
	100% {
		transform: scale(1);
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;		
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}		
}

/*
==============================================
slideOpt
==============================================
*/


.slideOpt{
	animation-name: slideOpt;
	-webkit-animation-name: slideOpt;	

	animation-duration:0.6s;	
	-webkit-animation-duration:0.6s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
				
}

@keyframes slideOpt {
	0% {
height:0;
	}
	
	100% {
height:86vw;
		
	}		
}


@-webkit-keyframes slideOpt {
	0% {
height:0;
	}
	
	100% {
height:86vw;
		
	}	
}